Bug 33574 - GUI-Japanese: create swap is not translated completely
Summary: GUI-Japanese: create swap is not translated completely
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Satoru SATOH
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-28 05:24 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 19:04:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-03-28 05:24:06 UTC
build qa0327.0
GUI 7.0 Workstation -> 7.1 Upgrade
The "create swap" screen is not fully translated to Japanese:
-Online help is in English
-The message reading "The 2.4 kernel needs..." is in English
-The message reading "It is recommended that x megs of swap..."
 is in English.
Everything else appears to be translated.

Comment 1 Satoru SATOH 2001-03-28 07:50:57 UTC
This bug is to be thought as separated, messages and help messages.

I already have updated po/ja.po (messages) in CVS tree, but
help messages (help/help-scree-ja.sgml) is not.



Comment 2 Michael Fulbright 2001-03-28 15:55:18 UTC
The current CVS ja.po has of order 40 fuzzy and 80 untranslated strings best I
can tell.

Comment 3 Preston Brown 2001-03-28 21:33:02 UTC
Adrian:

Last minute translations are acceptable, if they are done QUICKLY.


Comment 4 Eido Inoue 2001-03-29 06:10:14 UTC
The swap screen is fixed. The remaining untranslated are proper nouns of place
names in Africa etc that I don't know how to spell or pronounce in ENGLISH, and
Sato would have to use a dictionary for every item to look up the pronounciation.

Leaving proper names of "rare" countries is good enough for now Sato believes.

Comment 5 Jeremy Katz 2001-09-10 21:52:07 UTC
How is this with Enigma?

Comment 6 Brent Fox 2001-09-24 16:11:54 UTC
Any more info here?

Comment 7 Brent Fox 2001-10-04 14:13:34 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.